STI Options File
Product: exocad partialCAD
Build: 227.Matera Thu April 18, 2019 V2.3
ClaspDepth  0.5
ClaspHeight  1
ClaspLength  26.7
ClaspOffset1  1.25
ClaspOffset2  1.25
ClaspTaper1  0.7
ClaspTaper2  0.7
ClaspTaper3  1.5
ClaspUseLength  0
ClaspUseTaper1  1
ClaspUseTaper2  1
ClaspUseTaper3  0
ClaspWidth  1
